.TH "mca_coll_sm_bootstrap_comm_key_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_coll_sm_bootstrap_comm_key_t \- Structure that acts as a key for the bootstrap area -- a segment in the bootstrap mpool is uniquely identified by its CID and the process name of rank 0 in the group.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <coll_sm.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "uint32_t \fBmcsbck_cid\fP"
.br
.RI "\fICID of the communicator using a bootstrap segment. \fP"
.ti -1c
.RI "orte_process_name_t \fBmcsbck_rank0_name\fP"
.br
.RI "\fIProcess name of rank 0 in this communicator. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Structure that acts as a key for the bootstrap area -- a segment in the bootstrap mpool is uniquely identified by its CID and the process name of rank 0 in the group. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
